[Touch-packages] [Bug 1851385] Re: ubuntu 19.10 / print bug : requires authentication

2020-02-16 Thread Jan Dolezal
*** This bug is a duplicate of bug 1849859 ***
https://bugs.launchpad.net/bugs/1849859

The solution to this problem is here guys:
https://askubuntu.com/questions/1186081/xerox-workcentre-6015b-requires-
authentication-credentials-required-in-
order/1186501#1186501?newreg=b77db8f4e5e742de8a0b4092ad8acac0

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1851385

Title:
  ubuntu 19.10 / print bug : requires authentication

Status in cups package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I have 2 computers(one laptop and one desktop) which have a dual boot
  Windows / Ubuntu. My printer (Xerox WorkCentre 6015B) is plugged on a
  USB port from my modem on which my computers are connected using Wi-
  Fi.

  Since the upgrade of Ubuntu to version 19.10, I cannot print. On both
  computers I get the same message : [The printer] requires
  authentication / credentials required in order to print.

  With Ubuntu 19.04, I had absolutely no problem. I tried with a live
  USB with Ubuntu 19.04, there is no problem, the printer works. With a
  Ubuntu live 19.10, it doesn't work.

  If I plug the printer directly on a USB port on my computer, I get the
  same error message : [The printer] requires authentication /
  credentials required in order to print.

  It's the same behaviour on both computers, no I guess it must be a
  bug. Anyway I don't know which authentication I could do, with which
  ID and password ?

  Thank you very much

  ProblemType: Bug
  DistroRelease: Ubuntu 19.10
  Package: cups 2.2.12-2ubuntu1
  ProcVersionSignature: Ubuntu 5.3.0-18.19-generic 5.3.1
  Uname: Linux 5.3.0-18-generic x86_64
  ApportVersion: 2.20.11-0ubuntu8.2
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Nov  5 15:12:07 2019
  Lpstat: device for Xerox_WorkCentre_6015B_Wi-Fi: 
smb://FREEBOX_SERVER/Xerox%20WorkCentre%206015B
  MachineType: Acer Aspire V5-571
  Papersize: a4
  PpdFiles: Error: command ['fgrep', '-H', '*NickName', 
'/etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd'] failed with exit code 2: 
grep: /etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd: Permission denied
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.3.0-18-generic 
root=UUID=fb8ccf3e-9970-4066-bae2-26fe4387c122 ro quiet splash vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/21/2012
  dmi.bios.vendor: Phoenix Technologies Ltd.
  dmi.bios.version: V2.15
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Aspire V5-571
  dmi.board.vendor: Acer
  dmi.board.version: V2.15
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Acer
  dmi.chassis.version: V2.15
  dmi.modalias: 
dmi:bvnPhoenixTechnologiesLtd.:bvrV2.15:bd12/21/2012:svnAcer:pnAspireV5-571:pvrV2.15:rvnAcer:rnAspireV5-571:rvrV2.15:cvnAcer:ct9:cvrV2.15:
  dmi.product.family: Aspire V5-571
  dmi.product.name: Aspire V5-571
  dmi.product.sku: Aspire V5-571_072A_2.15
  dmi.product.version: V2.15
  dmi.sys.vendor: Acer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1851385/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1851385] Re: ubuntu 19.10 / print bug : requires authentication

2020-02-15 Thread Alexey Nikitin
*** This bug is a duplicate of bug 1849859 ***
https://bugs.launchpad.net/bugs/1849859

I have the same issue on two PCs with HP LaserJet 1020 printer connected
to the Wi-Fi router on Ubuntu 19.10.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1851385

Title:
  ubuntu 19.10 / print bug : requires authentication

Status in cups package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I have 2 computers(one laptop and one desktop) which have a dual boot
  Windows / Ubuntu. My printer (Xerox WorkCentre 6015B) is plugged on a
  USB port from my modem on which my computers are connected using Wi-
  Fi.

  Since the upgrade of Ubuntu to version 19.10, I cannot print. On both
  computers I get the same message : [The printer] requires
  authentication / credentials required in order to print.

  With Ubuntu 19.04, I had absolutely no problem. I tried with a live
  USB with Ubuntu 19.04, there is no problem, the printer works. With a
  Ubuntu live 19.10, it doesn't work.

  If I plug the printer directly on a USB port on my computer, I get the
  same error message : [The printer] requires authentication /
  credentials required in order to print.

  It's the same behaviour on both computers, no I guess it must be a
  bug. Anyway I don't know which authentication I could do, with which
  ID and password ?

  Thank you very much

  ProblemType: Bug
  DistroRelease: Ubuntu 19.10
  Package: cups 2.2.12-2ubuntu1
  ProcVersionSignature: Ubuntu 5.3.0-18.19-generic 5.3.1
  Uname: Linux 5.3.0-18-generic x86_64
  ApportVersion: 2.20.11-0ubuntu8.2
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Nov  5 15:12:07 2019
  Lpstat: device for Xerox_WorkCentre_6015B_Wi-Fi: 
smb://FREEBOX_SERVER/Xerox%20WorkCentre%206015B
  MachineType: Acer Aspire V5-571
  Papersize: a4
  PpdFiles: Error: command ['fgrep', '-H', '*NickName', 
'/etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd'] failed with exit code 2: 
grep: /etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd: Permission denied
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.3.0-18-generic 
root=UUID=fb8ccf3e-9970-4066-bae2-26fe4387c122 ro quiet splash vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/21/2012
  dmi.bios.vendor: Phoenix Technologies Ltd.
  dmi.bios.version: V2.15
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Aspire V5-571
  dmi.board.vendor: Acer
  dmi.board.version: V2.15
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Acer
  dmi.chassis.version: V2.15
  dmi.modalias: 
dmi:bvnPhoenixTechnologiesLtd.:bvrV2.15:bd12/21/2012:svnAcer:pnAspireV5-571:pvrV2.15:rvnAcer:rnAspireV5-571:rvrV2.15:cvnAcer:ct9:cvrV2.15:
  dmi.product.family: Aspire V5-571
  dmi.product.name: Aspire V5-571
  dmi.product.sku: Aspire V5-571_072A_2.15
  dmi.product.version: V2.15
  dmi.sys.vendor: Acer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1851385/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1851385] Re: ubuntu 19.10 / print bug : requires authentication

2020-01-30 Thread Matifou
*** This bug is a duplicate of bug 1849859 ***
https://bugs.launchpad.net/bugs/1849859

Same issue on Ubuntu 19.10 trying to access printer on samba share. Used
to work on 18.04. Not obvious if related to bug #1849859, al least error
message is different.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1851385

Title:
  ubuntu 19.10 / print bug : requires authentication

Status in cups package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I have 2 computers(one laptop and one desktop) which have a dual boot
  Windows / Ubuntu. My printer (Xerox WorkCentre 6015B) is plugged on a
  USB port from my modem on which my computers are connected using Wi-
  Fi.

  Since the upgrade of Ubuntu to version 19.10, I cannot print. On both
  computers I get the same message : [The printer] requires
  authentication / credentials required in order to print.

  With Ubuntu 19.04, I had absolutely no problem. I tried with a live
  USB with Ubuntu 19.04, there is no problem, the printer works. With a
  Ubuntu live 19.10, it doesn't work.

  If I plug the printer directly on a USB port on my computer, I get the
  same error message : [The printer] requires authentication /
  credentials required in order to print.

  It's the same behaviour on both computers, no I guess it must be a
  bug. Anyway I don't know which authentication I could do, with which
  ID and password ?

  Thank you very much

  ProblemType: Bug
  DistroRelease: Ubuntu 19.10
  Package: cups 2.2.12-2ubuntu1
  ProcVersionSignature: Ubuntu 5.3.0-18.19-generic 5.3.1
  Uname: Linux 5.3.0-18-generic x86_64
  ApportVersion: 2.20.11-0ubuntu8.2
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Nov  5 15:12:07 2019
  Lpstat: device for Xerox_WorkCentre_6015B_Wi-Fi: 
smb://FREEBOX_SERVER/Xerox%20WorkCentre%206015B
  MachineType: Acer Aspire V5-571
  Papersize: a4
  PpdFiles: Error: command ['fgrep', '-H', '*NickName', 
'/etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd'] failed with exit code 2: 
grep: /etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd: Permission denied
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.3.0-18-generic 
root=UUID=fb8ccf3e-9970-4066-bae2-26fe4387c122 ro quiet splash vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/21/2012
  dmi.bios.vendor: Phoenix Technologies Ltd.
  dmi.bios.version: V2.15
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Aspire V5-571
  dmi.board.vendor: Acer
  dmi.board.version: V2.15
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Acer
  dmi.chassis.version: V2.15
  dmi.modalias: 
dmi:bvnPhoenixTechnologiesLtd.:bvrV2.15:bd12/21/2012:svnAcer:pnAspireV5-571:pvrV2.15:rvnAcer:rnAspireV5-571:rvrV2.15:cvnAcer:ct9:cvrV2.15:
  dmi.product.family: Aspire V5-571
  dmi.product.name: Aspire V5-571
  dmi.product.sku: Aspire V5-571_072A_2.15
  dmi.product.version: V2.15
  dmi.sys.vendor: Acer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1851385/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1851385] Re: ubuntu 19.10 / print bug : requires authentication

2020-01-24 Thread Tobias Kuhn
*** This bug is a duplicate of bug 1849859 ***
https://bugs.launchpad.net/bugs/1849859

It doesn't seem to me that this is really a duplicate of bug #1849859.
At least the reported symptoms are not identical.

In any case, has anybody found a workaround for this?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1851385

Title:
  ubuntu 19.10 / print bug : requires authentication

Status in cups package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I have 2 computers(one laptop and one desktop) which have a dual boot
  Windows / Ubuntu. My printer (Xerox WorkCentre 6015B) is plugged on a
  USB port from my modem on which my computers are connected using Wi-
  Fi.

  Since the upgrade of Ubuntu to version 19.10, I cannot print. On both
  computers I get the same message : [The printer] requires
  authentication / credentials required in order to print.

  With Ubuntu 19.04, I had absolutely no problem. I tried with a live
  USB with Ubuntu 19.04, there is no problem, the printer works. With a
  Ubuntu live 19.10, it doesn't work.

  If I plug the printer directly on a USB port on my computer, I get the
  same error message : [The printer] requires authentication /
  credentials required in order to print.

  It's the same behaviour on both computers, no I guess it must be a
  bug. Anyway I don't know which authentication I could do, with which
  ID and password ?

  Thank you very much

  ProblemType: Bug
  DistroRelease: Ubuntu 19.10
  Package: cups 2.2.12-2ubuntu1
  ProcVersionSignature: Ubuntu 5.3.0-18.19-generic 5.3.1
  Uname: Linux 5.3.0-18-generic x86_64
  ApportVersion: 2.20.11-0ubuntu8.2
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Nov  5 15:12:07 2019
  Lpstat: device for Xerox_WorkCentre_6015B_Wi-Fi: 
smb://FREEBOX_SERVER/Xerox%20WorkCentre%206015B
  MachineType: Acer Aspire V5-571
  Papersize: a4
  PpdFiles: Error: command ['fgrep', '-H', '*NickName', 
'/etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd'] failed with exit code 2: 
grep: /etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd: Permission denied
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.3.0-18-generic 
root=UUID=fb8ccf3e-9970-4066-bae2-26fe4387c122 ro quiet splash vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/21/2012
  dmi.bios.vendor: Phoenix Technologies Ltd.
  dmi.bios.version: V2.15
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Aspire V5-571
  dmi.board.vendor: Acer
  dmi.board.version: V2.15
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Acer
  dmi.chassis.version: V2.15
  dmi.modalias: 
dmi:bvnPhoenixTechnologiesLtd.:bvrV2.15:bd12/21/2012:svnAcer:pnAspireV5-571:pvrV2.15:rvnAcer:rnAspireV5-571:rvrV2.15:cvnAcer:ct9:cvrV2.15:
  dmi.product.family: Aspire V5-571
  dmi.product.name: Aspire V5-571
  dmi.product.sku: Aspire V5-571_072A_2.15
  dmi.product.version: V2.15
  dmi.sys.vendor: Acer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1851385/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1851385] Re: ubuntu 19.10 / print bug : requires authentication

2019-12-09 Thread simon
*** This bug is a duplicate of bug 1849859 ***
https://bugs.launchpad.net/bugs/1849859

I have the same issue. Printing was working on a network shared printer 
(samba), ubuntu 19.04. Now on 19.10 it is not printing. I get "Credentials 
required in order to print", but not modal appears to enter details. I have 
also tried setting authentication directly user/password via 
Printers>Additional Printer Settings>[PRINTER>Propeties]>Device URI> Set 
authentication details now.. but makes no difference.
No clue in CUPS error or access logs.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1851385

Title:
  ubuntu 19.10 / print bug : requires authentication

Status in cups package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I have 2 computers(one laptop and one desktop) which have a dual boot
  Windows / Ubuntu. My printer (Xerox WorkCentre 6015B) is plugged on a
  USB port from my modem on which my computers are connected using Wi-
  Fi.

  Since the upgrade of Ubuntu to version 19.10, I cannot print. On both
  computers I get the same message : [The printer] requires
  authentication / credentials required in order to print.

  With Ubuntu 19.04, I had absolutely no problem. I tried with a live
  USB with Ubuntu 19.04, there is no problem, the printer works. With a
  Ubuntu live 19.10, it doesn't work.

  If I plug the printer directly on a USB port on my computer, I get the
  same error message : [The printer] requires authentication /
  credentials required in order to print.

  It's the same behaviour on both computers, no I guess it must be a
  bug. Anyway I don't know which authentication I could do, with which
  ID and password ?

  Thank you very much

  ProblemType: Bug
  DistroRelease: Ubuntu 19.10
  Package: cups 2.2.12-2ubuntu1
  ProcVersionSignature: Ubuntu 5.3.0-18.19-generic 5.3.1
  Uname: Linux 5.3.0-18-generic x86_64
  ApportVersion: 2.20.11-0ubuntu8.2
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Nov  5 15:12:07 2019
  Lpstat: device for Xerox_WorkCentre_6015B_Wi-Fi: 
smb://FREEBOX_SERVER/Xerox%20WorkCentre%206015B
  MachineType: Acer Aspire V5-571
  Papersize: a4
  PpdFiles: Error: command ['fgrep', '-H', '*NickName', 
'/etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd'] failed with exit code 2: 
grep: /etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd: Permission denied
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.3.0-18-generic 
root=UUID=fb8ccf3e-9970-4066-bae2-26fe4387c122 ro quiet splash vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/21/2012
  dmi.bios.vendor: Phoenix Technologies Ltd.
  dmi.bios.version: V2.15
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Aspire V5-571
  dmi.board.vendor: Acer
  dmi.board.version: V2.15
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Acer
  dmi.chassis.version: V2.15
  dmi.modalias: 
dmi:bvnPhoenixTechnologiesLtd.:bvrV2.15:bd12/21/2012:svnAcer:pnAspireV5-571:pvrV2.15:rvnAcer:rnAspireV5-571:rvrV2.15:cvnAcer:ct9:cvrV2.15:
  dmi.product.family: Aspire V5-571
  dmi.product.name: Aspire V5-571
  dmi.product.sku: Aspire V5-571_072A_2.15
  dmi.product.version: V2.15
  dmi.sys.vendor: Acer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1851385/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1851385] Re: ubuntu 19.10 / print bug : requires authentication

2019-11-13 Thread Till Kamppeter
*** This bug is a duplicate of bug 1849859 ***
https://bugs.launchpad.net/bugs/1849859

** This bug has been marked a duplicate of bug 1849859
   error when connecting to smb server

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1851385

Title:
  ubuntu 19.10 / print bug : requires authentication

Status in cups package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I have 2 computers(one laptop and one desktop) which have a dual boot
  Windows / Ubuntu. My printer (Xerox WorkCentre 6015B) is plugged on a
  USB port from my modem on which my computers are connected using Wi-
  Fi.

  Since the upgrade of Ubuntu to version 19.10, I cannot print. On both
  computers I get the same message : [The printer] requires
  authentication / credentials required in order to print.

  With Ubuntu 19.04, I had absolutely no problem. I tried with a live
  USB with Ubuntu 19.04, there is no problem, the printer works. With a
  Ubuntu live 19.10, it doesn't work.

  If I plug the printer directly on a USB port on my computer, I get the
  same error message : [The printer] requires authentication /
  credentials required in order to print.

  It's the same behaviour on both computers, no I guess it must be a
  bug. Anyway I don't know which authentication I could do, with which
  ID and password ?

  Thank you very much

  ProblemType: Bug
  DistroRelease: Ubuntu 19.10
  Package: cups 2.2.12-2ubuntu1
  ProcVersionSignature: Ubuntu 5.3.0-18.19-generic 5.3.1
  Uname: Linux 5.3.0-18-generic x86_64
  ApportVersion: 2.20.11-0ubuntu8.2
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Nov  5 15:12:07 2019
  Lpstat: device for Xerox_WorkCentre_6015B_Wi-Fi: 
smb://FREEBOX_SERVER/Xerox%20WorkCentre%206015B
  MachineType: Acer Aspire V5-571
  Papersize: a4
  PpdFiles: Error: command ['fgrep', '-H', '*NickName', 
'/etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd'] failed with exit code 2: 
grep: /etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd: Permission denied
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.3.0-18-generic 
root=UUID=fb8ccf3e-9970-4066-bae2-26fe4387c122 ro quiet splash vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/21/2012
  dmi.bios.vendor: Phoenix Technologies Ltd.
  dmi.bios.version: V2.15
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Aspire V5-571
  dmi.board.vendor: Acer
  dmi.board.version: V2.15
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Acer
  dmi.chassis.version: V2.15
  dmi.modalias: 
dmi:bvnPhoenixTechnologiesLtd.:bvrV2.15:bd12/21/2012:svnAcer:pnAspireV5-571:pvrV2.15:rvnAcer:rnAspireV5-571:rvrV2.15:cvnAcer:ct9:cvrV2.15:
  dmi.product.family: Aspire V5-571
  dmi.product.name: Aspire V5-571
  dmi.product.sku: Aspire V5-571_072A_2.15
  dmi.product.version: V2.15
  dmi.sys.vendor: Acer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1851385/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1851385] Re: ubuntu 19.10 / print bug : requires authentication

2019-11-08 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: cups (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1851385

Title:
  ubuntu 19.10 / print bug : requires authentication

Status in cups package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I have 2 computers(one laptop and one desktop) which have a dual boot
  Windows / Ubuntu. My printer (Xerox WorkCentre 6015B) is plugged on a
  USB port from my modem on which my computers are connected using Wi-
  Fi.

  Since the upgrade of Ubuntu to version 19.10, I cannot print. On both
  computers I get the same message : [The printer] requires
  authentication / credentials required in order to print.

  With Ubuntu 19.04, I had absolutely no problem. I tried with a live
  USB with Ubuntu 19.04, there is no problem, the printer works. With a
  Ubuntu live 19.10, it doesn't work.

  If I plug the printer directly on a USB port on my computer, I get the
  same error message : [The printer] requires authentication /
  credentials required in order to print.

  It's the same behaviour on both computers, no I guess it must be a
  bug. Anyway I don't know which authentication I could do, with which
  ID and password ?

  Thank you very much

  ProblemType: Bug
  DistroRelease: Ubuntu 19.10
  Package: cups 2.2.12-2ubuntu1
  ProcVersionSignature: Ubuntu 5.3.0-18.19-generic 5.3.1
  Uname: Linux 5.3.0-18-generic x86_64
  ApportVersion: 2.20.11-0ubuntu8.2
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Nov  5 15:12:07 2019
  Lpstat: device for Xerox_WorkCentre_6015B_Wi-Fi: 
smb://FREEBOX_SERVER/Xerox%20WorkCentre%206015B
  MachineType: Acer Aspire V5-571
  Papersize: a4
  PpdFiles: Error: command ['fgrep', '-H', '*NickName', 
'/etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd'] failed with exit code 2: 
grep: /etc/cups/ppd/Xerox_WorkCentre_6015B_Wi-Fi.ppd: Permission denied
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.3.0-18-generic 
root=UUID=fb8ccf3e-9970-4066-bae2-26fe4387c122 ro quiet splash vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/21/2012
  dmi.bios.vendor: Phoenix Technologies Ltd.
  dmi.bios.version: V2.15
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Aspire V5-571
  dmi.board.vendor: Acer
  dmi.board.version: V2.15
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Acer
  dmi.chassis.version: V2.15
  dmi.modalias: 
dmi:bvnPhoenixTechnologiesLtd.:bvrV2.15:bd12/21/2012:svnAcer:pnAspireV5-571:pvrV2.15:rvnAcer:rnAspireV5-571:rvrV2.15:cvnAcer:ct9:cvrV2.15:
  dmi.product.family: Aspire V5-571
  dmi.product.name: Aspire V5-571
  dmi.product.sku: Aspire V5-571_072A_2.15
  dmi.product.version: V2.15
  dmi.sys.vendor: Acer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1851385/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp